* {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

body {
	background:#FFFFFF;
}

h4 {
	font-size:10px;
}

a {
	color:#000000;
	text-decoration:none;

}

img.aCenter{
	display:block;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
}


#container {
	width:900px;
	margin:0 auto;
	
}

#divider {
	height:2px;
	width:900px;
	clear:both;
	background-color:#000000;
}

#header {
	text-align:center;
	background-color:#FFFFFF;
}

#menu {
	height:500px;
	width:145px;
	padding-top:3px;
	padding-left:5px;
	float:left;
	background-color:#FFFFFF;
}

#content {
	height:500px;
	width:750px;
	padding-top:3px;
	float:left;
	background-color:#FFFFFF;
}

#contentBR{
	height:15px;
	width:750px;
	float:left;
	text-align:center;
}


#indexL {
	width:250px;
	float:left;
	text-align:center;
}


#itemimg{
	height:150px;
	width:150px;
	border:0px solid black;
	text-align:center;
	float:left;
}

#itemc{
	height:152px;
	width:395px;
	padding-left:3px;
	text-align:left;
	float:left;
}

#price{
	width:200px;
	height:152px;
	float:left;
}

#footer {
	height:2px;
	width:900px;
	clear:both;
	background-color:#000000;
}